<?php
declare( strict_types=1 );

namespace FiboFilters\Integrations\Plugins;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class FiboSearchPro
 *
 * Plugin Name: FiboSearch Pro
 * Plugin URI: https://fibosearch.com/
 * Tested versions: 1.31.0
 */
class FiboSearchPro extends AbstractPlugin {
	public function init(): void {
		// This method will never be run because FiboSearch is not active yet on `plugins_loaded` action with priority 15.
	}

	public function late_init(): void {}
}
